Bug 1411878 - appliance_console crash when running Logfile Configuration without setting up database first
Summary: appliance_console crash when running Logfile Configuration without setting up...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: Joe Vlcek
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1393349
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 16:38 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393349
Environment:
Last Closed: 2017-02-27 19:20:08 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Joe Vlcek 2017-01-13 19:21:52 UTC
--- Comment #5 from CFME Bot <cfme-bot@redhat.com> ---
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/5020dd8299cbf5037ef7b3ba648e0ab7b939c3b5

commit 5020dd8299cbf5037ef7b3ba648e0ab7b939c3b5
Author:     Joe VLcek <jvlcek@redhat.com>
AuthorDate: Thu Jan 12 14:36:00 2017 -0500
Commit:     Joe VLcek <jvlcek@redhat.com>
CommitDate: Thu Jan 12 17:11:35 2017 -0500

    [EUWE] Do not stop and start evmserverd if it was not running

    Manually pulled commit
ManageIQ/manageiq-gems-pending/commit/5bf80c831ea436c855e4ba1beccea3883a9aa174

    https://bugzilla.redhat.com/show_bug.cgi?id=1393349

 .../appliance_console/logfile_configuration.rb       | 11 ++++++++---
 .../appliance_console/logfile_configuration_spec.rb  | 20 ++++++++++++++++++--
 2 files changed, 26 insertions(+), 5 deletions(-)

Comment 3 luke couzens 2017-01-26 11:14:03 UTC
Verified 5.7.1

Comment 5 errata-xmlrpc 2017-02-27 19:20:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.